@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0C4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1y4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v44/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1y4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('../font/GothamRounded-Bold.eot');
  src: url('../font/GothamRounded-Bold.eot?#iefix') format('embedded-opentype'), url('../font/GothamRounded-Bold.woff2') format('woff2'), url('../font/GothamRounded-Bold.woff') format('woff'), url('../font/GothamRounded-Bold.ttf') format('truetype'), url('../font/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('../font/GothamRounded-BoldItalic.eot');
  src: url('../font/GothamRounded-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../font/GothamRounded-BoldItalic.woff2') format('woff2'), url('../font/GothamRounded-BoldItalic.woff') format('woff'), url('../font/GothamRounded-BoldItalic.ttf') format('truetype'), url('../font/GothamRounded-BoldItalic.svg#GothamRounded-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham Rounded Book';
  src: url('../font/GothamRounded-Book.eot');
  src: url('../font/GothamRounded-Book.eot?#iefix') format('embedded-opentype'), url('../font/GothamRounded-Book.woff2') format('woff2'), url('../font/GothamRounded-Book.woff') format('woff'), url('../font/GothamRounded-Book.ttf') format('truetype'), url('../font/GothamRounded-Book.svg#GothamRounded-Book') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sahitya';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sahitya/v20/6qLAKZkOuhnuqlJAaSc.ttf) format('truetype');
}
@font-face {
  font-family: 'Sahitya';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sahitya/v20/6qLFKZkOuhnuqlJAUZsqGyQ.ttf) format('truetype');
}
* {
  font-family: 'Open Sans';
  transition-duration: 0.3s;
  padding: 0;
  margin: 0;
}
#reservamanager {
  width: 100vw;
  height: 1200px;
}
body {
  overflow-x: hidden;
}
h2,
h1,
h3 {
  font-family: "Sahitya", serif;
  font-weight: 700;
  font-style: normal;
  padding: 10px 0px;
}
p {
  font-family: 'Open Sans';
}
button {
  width: 200px;
  padding: 10px 0px;
  color: black;
  background-color: #c6395b;
  border: solid 2px #c6395b;
  border-radius: 5px;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  cursor: pointer;
}
button:hover {
  background-color: #ffffff;
  color: #c6395b;
}
.clear {
  clear: both;
}
#principal {
  width: 100vw;
  height: 100vh;
  background-color: #ffffff;
  background-image: url("../img/fondoweb.jpg");
  background-position: center;
  background-size: cover;
}
#principal #logotipo {
  padding: 25vh 0 10vh 0;
  height: 30vh;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}
#principal #logotipo img {
  width: 100%;
}
#principal .parte1_2 {
  float: left;
  width: 50%;
  max-width: 500px;
  text-align: center;
}
#principal2 {
  width: 100vw;
  height: 100vh;
  background-color: #ffffff;
  background-image: url("../img/fondo2.jpg");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: cover;
}
#principal2 #logotipo {
  padding: 20vh 0  20vh 0;
  height: 30vh;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}
#principal2 #logotipo img {
  width: 100%;
}
#principal2 .parte1_2 {
  float: left;
  width: 50%;
  max-width: 500px;
  text-align: center;
}
.myiframe {
  width: 100%;
  height: 100%;
  border: none;
  margin: 0 auto;
  padding: 0;
}
#mesareserva {
  margin: 120px 0px;
  padding: 100px 0%;
  width: 96%;
  margin: 0 auto;
  float: none;
  max-width: 1920px;
}
#mesareserva .bloques1_2 {
  float: left;
}
#comidacarta {
  margin: 120px 0px;
  padding: 100px 0%;
  width: 96%;
  margin: 0 auto;
  float: none;
  max-width: 1920px;
}
#comidacarta .bloques1_2 {
  float: right;
}
.centrado1200 {
  width: 98%;
  margin: 0 auto;
  max-width: 800px;
}
.bloques1_2 {
  width: 40%;
  padding: 40px 5%;
}
.bloques1_2 h2 {
  color: #0D223F;
  border-bottom: solid 3px #0D223F;
  word-spacing: 3px;
}
.bloques1_2 p {
  padding-bottom: 40px;
  height: 420px;
  line-height: 25px;
  font-size: 18px;
}
.bloques1_2 button {
  float: right;
}
.bloques1_2:last-child button {
  float: left;
}
.imgreserva {
  background-image: url("../img/nosotros2.jpg");
  background-position: bottom;
  margin-top: 20px;
  height: 540px;
  background-size: cover;
}
.imgcarta {
  background-image: url("../img/carta2.jpg");
  margin-top: 20px;
  height: 540px;
  background-size: cover;
}
@media (max-width: 1600px) {
  .imgcarta {
    height: 700px;
  }
  .grande p {
    height: 600px;
  }
}
#motorreserva {
  width: 100%;
  margin: 0 auto;
  padding: 120px 0;
  max-width: 800px;
}
footer {
  background-color: #ffffff;
  padding: 40px 0;
}
#footer {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}
#footer p {
  text-align: center;
  width: 100%;
  max-width: 400px;
  color: #0D223F;
  margin: 0 auto;
  line-height: 25px;
  padding-top: 20px;
}
#imgfooter {
  width: 200px;
  margin: 0 auto;
}
#imgfooter img {
  width: 100%;
}
.botones {
  background-color: #c6395b !important;
  color: #ffffff !important;
  border: solid 2px #c6395b !important;
}
.botones:hover {
  background-color: #ffffff !important;
  color: #c6395b !important;
  border: solid 2px #c6395b !important;
}
@media (max-width: 1100px) {
  .bloques1_2 {
    width: 90%;
    float: none;
  }
  .bloques1_2 p {
    height: auto;
  }
}
@media (max-width: 800px) {
  #principal {
    background-image: url("../img/fondomovil.jpg");
  }
  #principal .parte1_2 {
    width: 200px;
    margin: 0 auto;
    float: none;
    margin-bottom: 40px;
  }
}
#agradecimiento h1 {
  color: #Ffffff;
  text-align: center;
  padding-bottom: 20px;
}
#agradecimiento p {
  color: #ffffff;
  text-align: center;
  line-height: 28px;
  font-size: 18px;
}
#logotipo2 {
  padding: 15vh 0  15vh 0;
  height: 20vh;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
#logotipo2 img {
  width: 100%;
}
#popup {
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 99;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
}
#popupcontenido {
  height: 100%;
  margin: 0 auto;
}
#popupcontenido center img {
  height: 90vh !important;
  padding-top: 5vh;
}
.redesfooter {
  width: 130px;
  margin: 0 auto;
  padding-bottom: 0px;
}
.redesfooter a {
  padding: 0 0px;
}
.redesfooter a img {
  width: 60px;
}
